Atozed Forums

Full Version: IW 15.2.18 - delphi 10.4.2
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
Hi,

I try to install IW 15.2.18 on delphi 10.4.2

the setup tell me this error 
"Sorry, the files could not be downloaded. Click Retry to try downloading the files again, or click "cancel" to terminate setup "

???

thanks 
Alessandro Romano
15.2.27 is the latest.

Some older versions had an issue that affected some users. Alexandre will reply further if you need to install an older version.
(04-14-2021, 03:28 PM)kudzu Wrote: [ -> ]15.2.27 is the latest.

Some older versions had an issue that affected some users. Alexandre will reply further if you need to install an older version.

Hi,

I need to install 15.2.18 in a new pc .... with delphi 10.4.2...
(it is currently installed (with delphi 10.4.1) in an old pc that has hardware problems ...)

how can I do ?

thanks
Alessandro Romano
Uncheck the Memory Manager section and the samples for Bootstrap. These are the only files that are downloaded from the server but they are not necessary for the application.
(04-15-2021, 10:02 AM)Alexandre Machado Wrote: [ -> ]Uncheck the Memory Manager section and the samples for Bootstrap. These are the only files that are downloaded from the server but they are not necessary for the application.

thanks

Alessandro Romano